#slideshow {
	position:relative;
	width:600px;
	height:360px;
	overflow:hidden;
	border:1px solid #DEDEDE;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
	
#slideshow #slideshow_violator {
	z-index:1000;
	width:600px;
	height:110px;
	float:left;
	position:relative;
	top:-5px;
	left: 0px;
	overflow: visible;
	background-image: url(../js/images/slideshow_violator.png);
	background-repeat: repeat;
	background-position: left top;
}
	
#slideshow #slideshow_violator #project_caption {
	display:none;
	color:#FFFFFF;
	float:left;
	font-weight: normal;
	width:auto;
	background:transparent;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
	#slideshow #slideshow_violator #project_caption div{
	font-size:15px;
color:#6AB5FF;
padding:0 0 0px 0 ;
font-weight:normal;
	}

		#slideshow #slideshow_violator #project_caption  a.title{
color:#6AB5FF;
text-decoration:none;
display:block;

	}		#slideshow #slideshow_violator #project_caption a.title:hover{
	text-decoration:underline;
	
	}
	
#slideshow #slideshow_violator #slide_navigation{
	position:absolute;
	right:0px;
	top:18px;
	left: 0px;
	margin-right: 10px;
	margin-left: 10px;
}
	
#slideshow #slideshow_violator #slide_navigation a { 
	text-indent:-9999px; 
	display:block; 
	width:12px; 
	height:12px; 
	float:right; 
	margin-left:5px; 
	cursor:pointer; 
	overflow:hidden;
	background:transparent url("../js/images/slide_navigation_noactive.png") no-repeat 0 0; }
	
#slideshow #slideshow_violator #slide_navigation a:hover { 
	background:transparent url("../js/images/slide_navigation_hover.png") no-repeat 0 0; }
	
#slideshow #slideshow_violator #slide_navigation a.activeSlide { 
	background:transparent url("../js/images/slide_navigation_hover.png") no-repeat 0 0; }
	
#slideshow li .slide_caption {

	display:none; }

#slides {
	position: relative;
	background-color:#fff;
	overflow:hidden;
	width:600px;
	height:256px;
	margin:0;
	padding:0;
}
